View Issue Details

IDProjectCategoryView StatusLast Update
0003386SUMoBugpublic2015-12-28 15:41
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.2.4 
Target Version4.2.6Fixed in Version4.2.6 
Summary0003386: Can't choose "Get Update" action/"Get Update" doesn't bring me to the Update Statistics as it usually did
DescriptionOn the 4.2 run, when SUMo ask to selct the "Get Update" method, if user click on "close" in settings, SUMo ask the same question later on...

Same problem when Settings dialog is closed with the right/top cross rather than "close" button.
TagsNo tags attached.

Relationships

related to 0003328 resolvedKyle_Katarn Can't choose "Get Update" action/"Get Update" doesn't bring me to the Update Statistics as it usually did 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-12-21 23:19 Kyle_Katarn New Issue
2015-12-21 23:19 Kyle_Katarn Status new => assigned
2015-12-21 23:19 Kyle_Katarn Assigned To => Kyle_Katarn
2015-12-21 23:19 Kyle_Katarn Issue generated from: 0003328
2015-12-21 23:19 Kyle_Katarn Relationship added related to 0003328
2015-12-22 15:28 Kyle_Katarn Target Version 4.2.5 => 4.2.6
2015-12-28 11:57 Kyle_Katarn Target Version 4.2.6 => 4.2.7
2015-12-28 15:17 Kyle_Katarn Target Version 4.2.7 => 4.2.6
2015-12-28 15:41 Kyle_Katarn Status assigned => resolved
2015-12-28 15:41 Kyle_Katarn Fixed in Version => 4.2.6
2015-12-28 15:41 Kyle_Katarn Resolution open => fixed